Export Subscribers from Unity 4.0(4) to 7.0(2)

Unanswered Question
Aug 10th, 2010


   I am planning to migrate users from Unity 4.0(4) to 7.0(2), but the COBRAS application doesnt work because the Unity 4.0(4) is not compatible.

   Is there any other way to migrate the subscribers from 4 to 7?


I have this problem too.
0 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
David Hailey Tue, 08/10/2010 - 18:15

You have 2 options, really:

DiRT.  This requires that you build the new servers to 4.0(4) and restore via DiRT then upgrade to 7.0(2).  Quite a bit of work IMO, I prefer the next method.

COBRAS.  You would have to upgrade Unity 4.0(4) to 4.0(5) and then you can export/import to 7.0(2) via COBRAS.

The reason COBRAS doesn't work for 4.0(4) and earlier is because the SQL database changed quite a bit in 4.0(5).


Please rate helpful posts!


This Discussion